dvdrip

Prerequisites

dvdrip declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Gtk21.081Gtk2-1.2493125.71
Gtk2::Ex::FormFactory0.58Gtk2-Ex-FormFactory-0.67105.71
Locale::TextDomain0libintl-perl-1.23105.71